import React, { Component } from 'react';
import PropTypes from 'prop-types';

/**
 * duty
 *日常值守
 * @class duty
 * @extends {Component}
 */
class Duty extends Component {
  constructor(props) {
    super(props);
    this.state = {

    };
  }

  componentWillMount() {

  }

  componentDidMount() {

  }

  componentWillUnmount() {

  }

  render() {
    return (
      <div className="duty-root">
        日常值守
      </div>
    );
  }
}

Duty.propTypes = {

};

export default Duty;
